<!DOCTYPE html>
<html id="page">
   <head>
      <title>Meeting Schedule</title>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
      <meta charset="UTF-8"/>
      <link href="./css/cirrus.min.css" type="text/css" rel="stylesheet"/>
	  <link href="./css/herc.css" type="text/css" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700" rel="stylesheet"/>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet"/>
      <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous"/>
      <script src="https://code.jquery.com/jquery-2.2.4.min.js" integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous" ></script> 
   </head>
   <body style="background-image: url('./images/stretchtest.jpg'); background-size:cover;">
  <div class="header header-fixed unselectable header-animated header-dark">
         <div class="header-brand">
            <div class="nav-item nav-btn" id="header-btn"> <span></span> <span></span> <span></span> </div>
         </div>
         <div class="header-nav" id="header-menu">
            <div class="nav-left">
               <div class="nav-item text-center"> <a href="#"> <img height="48" width="48" src="./images/graduateb.png"></img> </a> </div>
            </div>
            <div class="nav-right">
               <div class="nav-item">
                 <a href="./index.html">Home</a>
                </div>
               <div class="nav-item">
                 <a href="./charter.html">Charter</a>
                </div>
               <div class="nav-item">
                 <a href="./meetings.html">Meetings</a>
                </div>
               <div class="nav-item">
                 <a href="./members.html">Members</a>
                </div>
               <div class="nav-item">
                 <a href="./restricted/links.html">Links</a>
                </div>
               <div class="nav-item">
                 <a href="./contact.html">Contact</a>
                </div>
            </div>
         </div>
      </div>
	  <div>
	   <section id="splash" class="pt-6">
	   	<div style="height: 0.32rem;"></div>
	    <div style="height: 10rem; background: url('./images/meetings3.jpg'); background-size: cover; background-position: left;">
		  <div id="hero-body" class="hero-body">
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="space x-large"></div>
		  <div class="text-center">
            <div class="content u-text-center">
                <h3 class="white">Higher Education & Research Oracle Cloud Customer User Group<font color="red"> (HERCULES)</font></h1>
            </div>
          </div>
	  </section>
		<div class="title-spaceg">
			<div class="content u-text-center">
				<h1>Meetings</h1>
			</div>
		</div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
		<div class="space x-large"></div>
      <section class="section">
        <div class="content">
          <div class="text-center">
			<p><font color="red"><b>Mar 18:</b></font>  Performance and tuning - 60 minutes.  Real Application Testing (RAT) is included in most of the users cloud subscriptions.  Application Performance Monitoring (APM) is an additional cloud service.  Could provide overviews of both of these.  Could also add a track around NW latency and specific tuning associated with Exadata to get optimal performance out of the system (which levers and knobs to set). </p>
			<p><font color="red"><b>April 18:</b></font>  Administration, care and feeding - 60 minutes.  Could provide an overview of the patching process and procedures and the cloud tooling the users will see.  Could also further the discussion on what's required for DBAs and Sys Admins - seemed there were some people using less and some thinking more were needed.  What's the recommended approach to C@C or OCI management?  Also, how do we best understand and reconcile any differences between application and infrastructure fixes and tuning?</p>
			<p><font color="red"><b>May 15:</b></font>  Database Options Overview - 60 minutes.  What's included in what we've subscribed to, what gets turned on by default, what do we need to invoke, and are there any additional / optional services we may consider?</p>
          </div>
         </div>
      </section>
	</div>
	<div style="height: 12rem;"></div>
	<div class="footer"></div>
   </body>
</html>